Index: trunk/paper/sourceCode/Tau1.C
===================================================================
--- trunk/paper/sourceCode/Tau1.C	(revision 151)
+++ trunk/paper/sourceCode/Tau1.C	(revision 151)
@@ -0,0 +1,77 @@
+{
+//=========Macro generated from canvas: ct2/Tau information
+//=========  (Wed Dec 31 00:26:45 2008) by ROOT version5.20/00
+   TCanvas *ct2 = new TCanvas("ct2", "Tau information",103,123,600,450);
+   gStyle->SetOptFit(1);
+   gStyle->SetOptStat(0);
+   ct2->Range(-0.9512195,-0.1199994,6.365854,0.8030729);
+   ct2->SetFillColor(0);
+   ct2->SetBorderMode(0);
+   ct2->SetBorderSize(2);
+   ct2->SetTickx(1);
+   ct2->SetTicky(1);
+   ct2->SetLeftMargin(0.13);
+   ct2->SetRightMargin(0.05);
+   ct2->SetTopMargin(0.05);
+   ct2->SetBottomMargin(0.13);
+   ct2->SetFrameFillStyle(0);
+   ct2->SetFrameBorderMode(0);
+   ct2->SetFrameFillStyle(0);
+   ct2->SetFrameBorderMode(0);
+   
+   TH1 *NumTrack = new TH1F("NumTrack","",6,0,6);
+   NumTrack->SetBinContent(1,0.03732124);
+   NumTrack->SetBinContent(2,0.7208755);
+   NumTrack->SetBinContent(3,0.05336589);
+   NumTrack->SetBinContent(4,0.1825078);
+   NumTrack->SetBinContent(5,0.004011162);
+   NumTrack->SetBinContent(6,0.001918382);
+   NumTrack->SetBinContent(7,0.0004359958);
+   NumTrack->SetEntries(11473);
+   NumTrack->SetLineWidth(2);
+   NumTrack->SetMarkerStyle(20);
+   NumTrack->GetXaxis()->SetTitle("N^{tracks}");
+   NumTrack->GetXaxis()->SetLabelFont(42);
+   NumTrack->GetXaxis()->SetLabelOffset(0.007);
+   NumTrack->GetXaxis()->SetTitleSize(0.05);
+   NumTrack->GetXaxis()->SetTitleOffset(0.9);
+   NumTrack->GetXaxis()->SetTitleFont(42);
+   NumTrack->GetYaxis()->SetTitle("Fraction of events");
+   NumTrack->GetYaxis()->SetLabelFont(42);
+   NumTrack->GetYaxis()->SetLabelOffset(0.007);
+   NumTrack->GetYaxis()->SetTitleSize(0.05);
+   NumTrack->GetYaxis()->SetTitleOffset(1.05);
+   NumTrack->GetYaxis()->SetTitleFont(42);
+   NumTrack->GetZaxis()->SetLabelFont(42);
+   NumTrack->GetZaxis()->SetLabelOffset(0.007);
+   NumTrack->GetZaxis()->SetTitleSize(0.05);
+   NumTrack->GetZaxis()->SetTitleFont(42);
+   NumTrack->Draw("");
+   
+   TPaveText *pt = new TPaveText(0.6,0.85,0.85,0.9,"brNDC");
+   pt->SetBorderSize(0);
+   pt->SetFillColor(10);
+   pt->SetTextFont(42);
+   pt->SetTextSize(0.03791469);
+   TText *text = pt->AddText("MG/ME + Delphes");
+   pt->Draw();
+   
+   pt = new TPaveText(0.6,0.75,0.85,0.8,"brNDC");
+   pt->SetBorderSize(0);
+   pt->SetFillColor(10);
+   pt->SetTextFont(42);
+   pt->SetTextSize(0.03791469);
+   text = pt->AddText("#DeltaR < 0.4, p_{T}^{track} > 2 GeV");
+   pt->Draw();
+   
+   pt = new TPaveText(0.5503356,0.6516588,0.8003356,0.7014218,"brNDC");
+   pt->SetBorderSize(0);
+   pt->SetFillColor(10);
+   pt->SetTextFont(42);
+   pt->SetTextSize(0.03791469);
+   text = pt->AddText("Events: WHq'#rightarrow WWWq'#rightarrow lllq', m_{H}=150 GeV ");
+   pt->Draw();
+   ct2->Modified();
+   ct2->cd();
+   ct2->SetSelected(ct2);
+}
Index: trunk/paper/sourceCode/Tau2.C
===================================================================
--- trunk/paper/sourceCode/Tau2.C	(revision 151)
+++ trunk/paper/sourceCode/Tau2.C	(revision 151)
@@ -0,0 +1,92 @@
+{
+//=========Macro generated from canvas: ct1/Tau information
+//=========  (Wed Dec 31 00:27:00 2008) by ROOT version5.20/00
+   TCanvas *ct1 = new TCanvas("ct1", "Tau information",103,123,600,450);
+   gStyle->SetOptFit(1);
+   gStyle->SetOptStat(0);
+   ct1->Range(0.7682927,-0.0580563,1.012195,0.3885306);
+   ct1->SetFillColor(0);
+   ct1->SetBorderMode(0);
+   ct1->SetBorderSize(2);
+   ct1->SetTickx(1);
+   ct1->SetTicky(1);
+   ct1->SetLeftMargin(0.13);
+   ct1->SetRightMargin(0.05);
+   ct1->SetTopMargin(0.05);
+   ct1->SetBottomMargin(0.13);
+   ct1->SetFrameFillStyle(0);
+   ct1->SetFrameBorderMode(0);
+   ct1->SetFrameFillStyle(0);
+   ct1->SetFrameBorderMode(0);
+   
+   TH1 *tauEnergy = new TH1F("tauEnergy","",20,0.8,1);
+   tauEnergy->SetBinContent(0,0.0832084);
+   tauEnergy->SetBinContent(1,0.009182909);
+   tauEnergy->SetBinContent(2,0.007683658);
+   tauEnergy->SetBinContent(3,0.009370315);
+   tauEnergy->SetBinContent(4,0.009182909);
+   tauEnergy->SetBinContent(5,0.01030735);
+   tauEnergy->SetBinContent(6,0.01349325);
+   tauEnergy->SetBinContent(7,0.01836582);
+   tauEnergy->SetBinContent(8,0.01742879);
+   tauEnergy->SetBinContent(9,0.02098951);
+   tauEnergy->SetBinContent(10,0.02455023);
+   tauEnergy->SetBinContent(11,0.02867316);
+   tauEnergy->SetBinContent(12,0.0266117);
+   tauEnergy->SetBinContent(13,0.03167167);
+   tauEnergy->SetBinContent(14,0.03823088);
+   tauEnergy->SetBinContent(15,0.03523238);
+   tauEnergy->SetBinContent(16,0.0476012);
+   tauEnergy->SetBinContent(17,0.06821589);
+   tauEnergy->SetBinContent(18,0.08770615);
+   tauEnergy->SetBinContent(19,0.1467391);
+   tauEnergy->SetBinContent(20,0.3487631);
+   tauEnergy->SetBinContent(21,1.066904);
+   tauEnergy->SetEntries(11473);
+   tauEnergy->SetLineWidth(2);
+   tauEnergy->SetMarkerStyle(20);
+   tauEnergy->GetXaxis()->SetTitle("C_{#tau}");
+   tauEnergy->GetXaxis()->SetLabelFont(42);
+   tauEnergy->GetXaxis()->SetLabelOffset(0.007);
+   tauEnergy->GetXaxis()->SetTitleSize(0.05);
+   tauEnergy->GetXaxis()->SetTitleOffset(0.9);
+   tauEnergy->GetXaxis()->SetTitleFont(42);
+   tauEnergy->GetYaxis()->SetTitle("Fraction of events");
+   tauEnergy->GetYaxis()->SetLabelFont(42);
+   tauEnergy->GetYaxis()->SetLabelOffset(0.007);
+   tauEnergy->GetYaxis()->SetTitleSize(0.05);
+   tauEnergy->GetYaxis()->SetTitleOffset(1.05);
+   tauEnergy->GetYaxis()->SetTitleFont(42);
+   tauEnergy->GetZaxis()->SetLabelFont(42);
+   tauEnergy->GetZaxis()->SetLabelOffset(0.007);
+   tauEnergy->GetZaxis()->SetTitleSize(0.05);
+   tauEnergy->GetZaxis()->SetTitleFont(42);
+   tauEnergy->Draw("");
+   
+   TPaveText *pt = new TPaveText(0.3,0.85,0.45,0.9,"brNDC");
+   pt->SetBorderSize(0);
+   pt->SetFillColor(10);
+   pt->SetTextFont(42);
+   pt->SetTextSize(0.03791469);
+   TText *text = pt->AddText("MG/ME + Delphes");
+   pt->Draw();
+   
+   pt = new TPaveText(0.3,0.75,0.45,0.8,"brNDC");
+   pt->SetBorderSize(0);
+   pt->SetFillColor(10);
+   pt->SetTextFont(42);
+   pt->SetTextSize(0.03791469);
+   text = pt->AddText("C_{#tau} = #frac{#sum E^{towers} (#DeltaR = 0.15)}{E^{jet}}");
+   pt->Draw();
+   
+   pt = new TPaveText(0.4194631,0.6421801,0.5704698,0.6919431,"brNDC");
+   pt->SetBorderSize(0);
+   pt->SetFillColor(10);
+   pt->SetTextFont(42);
+   pt->SetTextSize(0.03791469);
+   text = pt->AddText("Events: WHq'#rightarrow WWWq'#rightarrow lllq', m_{H}=150 GeV ");
+   pt->Draw();
+   ct1->Modified();
+   ct1->cd();
+   ct1->SetSelected(ct1);
+}
